#Sun Jan 05 17:11:07 WIB 2025
apache.snapshots|https\://repository.apache.org/snapshots|null=1736071867845
jboss-public-repository|https\://repository.jboss.org/nexus/content/groups/public/|null=1719206136059
central|https\://repo.maven.apache.org/maven2|null=1736071867845
